Subject: [fwd] Liqun's debate on CPA

From: dong (D.C.)
Date: Wed, 19 Jan 94 04:16:09 CST

[comment from Dong Chen]
	Around Jan 9th, before the HQ sent out the recommendation for CPA
	bidding the second time (the first time was Jan 3), I called Liqun
	and was told he and HQ had agreed that the
	council would select a CPA by Sunday, Jan 10th. Because the council
	had not discussed the issue, I called HQ and had them postpone the
	dead line to Friday, Jan 14. That was one of the reason I initiate
	the emergent email meeting. I do not know how we could make the
	deadlines (Jan 10, Jan 14) without the meeting.
	By the rule, we still have to reconfirm the recommendation.

================================
>From [email-masked]  Tue Jan 18 22:06:56 1994
Subject: On the CPA Selection
To: IFCSS HQ <[email-masked]>
Cc: IFCSS Council <[email-masked]>

To: IFCSS HQ
cc: IFCSS Council, IFCSS SVC
>From: Liqun Dong, Chair of IFCSS Council

I have noticed that the HQ has selected Mr. Jeff Lin, a CPA, to work on 
the IFCSS accounting system, It IS a good move ot professionalize IFCSS 
finance system. But to think about on when and how to initiate the CPA 
bid, and on teh lack of thoroughgoinh discussion among the councils, I 
have to remind HQ of that such a selection can not be treated as the 
Council's consent as whole, and that the Council will reserve its right 
to further review and debate on the procedure of the auditing, the facts 
of IFCSS finance system, and all possible results thereafter.

I hope HQ can submit the Council all the information of the auditing 
procedure and the comments and suggections from selected CPA, Mr. Jeff 
Lin as soon as possible.

Liqun Dong